start-registry-admin(1)

NAME
start-registry-admin - Commands to add or list admins or signers

SYNOPSIS
start-registry admin [-h|--help] <subcommands>

DESCRIPTION
Commands to add or list admins or signers

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-registry-admin-add(1)
    Add admin signer

start-registry-admin-list(1)
    List admin signers

start-registry-admin-remove(1)
    Remove admin signer

start-registry-admin-signer(1)
    Commands to add or list signers